#tag {
  max-width: 220px;
  max-height: auto;
  margin-top: 40px;
  margin-left: 40px;
  font-family: Gilroy-Light
  font-weight: normal;
  font-style: normal;
  padding: 15px 0 0 20px;
  background-color: transparent;
  color: #fff;
}

hr {
  margin-top: 30px;
  margin-bottom: 30px;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid white;
}

#tag p {
  margin: 0px;
  font-size: 20px;
}

#tag ul a {
  font-size: 20px;
}

#tag a {
  color: #fff;
  text-decoration: none;
}
#tag a:hover {
  background-color: #333;
}

#tag ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

body {
  background-color: #000000;
  margin: 0;
  padding: 0;
  font-family: Gilroy-Light; 
  font-weight: normal;
  font-style: normal;
}

#gradient {
  width: 100%;
  height: auto;
  padding: 0px;
  margin: 0px;
}

/*@media screen and (min-width: 800px) {
  body {
    font-size: 400%;
  }
}*/
